Subject: Re: States NOT to call
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 15 Jun 2007 13:18:37 -0400

Josh,
There is the 450K that you will have Monday June 18th.  The other list is not completed.  That one we can upload if the ftp is ready or I can send it out on disk as well.  Let me know if Todd gets the ftp site up for us.  If I don't hear from you I will just plan on mailing a second disk to you.  Can you make sure that the 7 states are omitted from any current and future calling?  I copied an email to you earlier today.  Call me if you have any questions.
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, June 15, 2007 12:47 PM
  Subject: RE: States NOT to call

  Did you send us those discs yet?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, June 15, 2007 12:10 PM
  To: Dooley, Ryan; Bridges, Josh; Jim Borum
  Subject: States NOT to call

  I just wanted to communicate which states should be omitted from the "to be called" list.  The following can be saved off for future consideration for calling: Alaska, Arkansas, Colorado, Maine, Nebraska, North Dakota, & Vermont.  I know I probably only had told you ND & NE but we need to add these states.  Again, we may call on these in the future, just not immediately.  Please email or call me with any questions.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]